import { ITskMeasurementsRecord } from "#og/models/interfaces/TskMeasurementsInterfaces";

export const tskLegacyParkingsHistoryData: ITskMeasurementsRecord[] = [
    {
        id: 534015,
        last_updated: 1674982611000,
        num_of_free_places: 99,
        num_of_taken_places: 5,
        updated_at: "2023-01-29T09:00:10.243Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674982249000,
        num_of_free_places: 99,
        num_of_taken_places: 5,
        updated_at: "2023-01-29T08:55:00.780Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674981888000,
        num_of_free_places: 99,
        num_of_taken_places: 5,
        updated_at: "2023-01-29T08:50:01.119Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674896156000,
        num_of_free_places: 92,
        num_of_taken_places: 12,
        updated_at: "2023-01-28T09:00:04.518Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674895795000,
        num_of_free_places: 92,
        num_of_taken_places: 12,
        updated_at: "2023-01-28T08:55:00.766Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674895433000,
        num_of_free_places: 92,
        num_of_taken_places: 12,
        updated_at: "2023-01-28T08:45:01.050Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674809707000,
        num_of_free_places: 36,
        num_of_taken_places: 68,
        updated_at: "2023-01-27T09:00:09.469Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674809345000,
        num_of_free_places: 36,
        num_of_taken_places: 68,
        updated_at: "2023-01-27T08:55:00.981Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674808983000,
        num_of_free_places: 36,
        num_of_taken_places: 68,
        updated_at: "2023-01-27T08:45:01.020Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674723252000,
        num_of_free_places: 29,
        num_of_taken_places: 75,
        updated_at: "2023-01-26T09:00:02.735Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674722892000,
        num_of_free_places: 29,
        num_of_taken_places: 75,
        updated_at: "2023-01-26T08:50:02.400Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674722529000,
        num_of_free_places: 29,
        num_of_taken_places: 75,
        updated_at: "2023-01-26T08:45:00.983Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674637154000,
        num_of_free_places: 33,
        num_of_taken_places: 71,
        updated_at: "2023-01-25T09:05:00.756Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674636792000,
        num_of_free_places: 33,
        num_of_taken_places: 71,
        updated_at: "2023-01-25T08:55:00.671Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674636430000,
        num_of_free_places: 32,
        num_of_taken_places: 72,
        updated_at: "2023-01-25T08:50:01.571Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674550686000,
        num_of_free_places: 26,
        num_of_taken_places: 78,
        updated_at: "2023-01-24T09:00:02.474Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674550324000,
        num_of_free_places: 27,
        num_of_taken_places: 77,
        updated_at: "2023-01-24T08:55:00.766Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674549962000,
        num_of_free_places: 28,
        num_of_taken_places: 76,
        updated_at: "2023-01-24T08:50:02.162Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674464235000,
        num_of_free_places: 38,
        num_of_taken_places: 66,
        updated_at: "2023-01-23T09:00:01.951Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674463873000,
        num_of_free_places: 39,
        num_of_taken_places: 65,
        updated_at: "2023-01-23T08:55:00.760Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674463511000,
        num_of_free_places: 40,
        num_of_taken_places: 64,
        updated_at: "2023-01-23T08:50:07.824Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674377773000,
        num_of_free_places: 94,
        num_of_taken_places: 10,
        updated_at: "2023-01-22T09:00:02.626Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674377411000,
        num_of_free_places: 94,
        num_of_taken_places: 10,
        updated_at: "2023-01-22T08:55:00.691Z",
        total_num_of_places: 104,
    },
    {
        id: 534015,
        last_updated: 1674377049000,
        num_of_free_places: 95,
        num_of_taken_places: 9,
        updated_at: "2023-01-22T08:50:01.124Z",
        total_num_of_places: 104,
    },
];
